#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

#===============================================================================
# This file is a sample for the properties file which holds security-sensitive
# properties for wcbd-sample-dataload-cust-deploy-scp.xml.
#===============================================================================

#===============================================================================
# CONFIGURATION: Change the properties in this file as appropriate. Refer to the
# property comments for configuration details.
#===============================================================================

#-------------------------------------------------------------------------------
# scp.user.id
#
# The user ID used for connecting to the WC server via SCP.
#-------------------------------------------------------------------------------
scp.user.id=

#-------------------------------------------------------------------------------
# scp.password
#
# The user password used for connecting to the WC server via SCP.
#-------------------------------------------------------------------------------
scp.password=

#-------------------------------------------------------------------------------
# scp.passphrase
#
# The SCP passphrase for the private key from the WC server. Leave blank if
# ${use.key} is set to "false".
#-------------------------------------------------------------------------------
scp.passphrase=
